Subject: [ipr-announce] IPR Disclosure: QUALCOMM Incorporated's Statement about IPR related to draft-thomson-geopriv-grip-01

From: IETF Secretariat <[email-masked]>
Date: Tue, 6 Jul 2010 10:18:24 -0700 (PDT)

Dear Martin Thomson:

An IPR disclosure that pertains to your Internet-Draft entitled "Global
Navigation Satellite System (GNSS) Reference Information Protocol (GRIP)"
(draft-thomson-geopriv-grip) was submitted to the IETF Secretariat on 2010-07-02
and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1346/). The title of the IPR
disclosure is "QUALCOMM Incorporated's Statement about IPR related to
draft-thomson-geopriv-grip-01."

The IETF Secretariat